[EPIC] Mo6inbHui popatok - Bug #5930

ONTUMi3aLlif MOHOBNEHHS NOTiHy 3 MO6iNKn
04/11/2024 03:49 - 4 Volodymyr Lysiuk

Status: Ready for development Start date: 01/11/2024
Priority: High Due date:
Assignee: # Aleksandr Tsymbalyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 27 mobile Spent time: 0.00 hour
Category: Mobile app Current Version: 27 mobile
Due date: OS (operating

system):
Client:
Description

3rigHo norie apache y nonopoxHuka 3a noby 31.10.2024 metopn /auth Buknukascs 19802 paau

i3 HMX 14096 pasiB Le 6yno "NOHOBNEHHS", TOBTO BMKMK 3 TOKEHOM. Y LIMX BUKMKAX KPIM TOKEHY NOAATKOBO NEPENaETbCS NOTiH i
xel

nicng BUKAUKY /auth 3 TOKEHOM TakoX 3aHOBO BMKIMKAOTHCS iHWi MeToam settings, stores, TOWO. SKi B KOMMAEKCi HABAHTaXyl0Tb
CUCTEMY.

nponosuLii:

1. Ons nokpaileHHst 6eanekun: Npy BUKINKaX 3 TOKEHOM He nepeaaBaTty NOriH Ta xew (i He 36epiraTy xew naposnio B3arani)

2. ANS 3HWXEHHS HaBaHTaXeHHs: pobuTW NOHOBMEHHS iHpopMaLil Npo Npasa/HanawTyBaHHs/MarasuHw/Tolwo (TobTo BrknK auth
Ta HacTYMHUX MeToiB) TiNbKKM SKIWO 3 NoNepeaHboro BUKANKY auth NpowoB SKWnCb CYyTTEBUIA Yac (roanHa, NiBTOPW, Kinbka roauH,
noba - MoxHa ysroantu 3a notpebu). Hanpuknan ans 413Apt (B3sB HaBMaHHS) Le BigbyBanocb 17 pas 3a foby 3 pisHUMM
MPOMiXKaMu 4acy.

noru 3a noby npvknagao wob MoxHa 6yno oUiHNTK CTATUCTUKY
naponb no apxisy prigToAJSipX

History

#1 - 04/11/2024 04:43 - # Aleksandr Tsymbalyuk
- Status changed from New to Ready for development

- Current Version changed from 26 mobile to 27 mobile

#2 - 04/11/2024 10:26 - ¢ Volodymyr Lysiuk

o6rosopunu wo 3 6oky 6ekeHay Tpeba Lie A0AAaTKOBO CKUAATY CECCito NPpY OHOBMEHHI HanawTyBaHb NpaB KOPUCTyBaya

#3 - 11/11/2024 03:16 - ¢ Volodymyr Lysiuk

[0AaB CKMAAHHS cecciit, ane Tpeba TecTuTu.

#4 - 11/04/2025 08:20 - # Katarina Herikh

- Project changed from Shelf dev to [EPIC] Mob6inbHuii sonarok
- Priority changed from Normal to High

- Category changed from Login to Mobile app
